<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <span>First Name:</span>
    <br>
    <input type="text" id="txt-first-name" class="first-name">
    <br>
    <span>Last Name:</span>
    <br>
    <input type="text" id="txt-last-name" class="last-name">
    <br>
    <span>Full Name:</span>
    <br>
    <span id="fullName"></span>
    <br><span >Change Full Name Color:</span>
    <br>
    <select defaultValue="Choose a color:"  class="colorselector">
        <option selected disabled>Choose a color</option>
        <option value="blue">Blue</option>
        <option value="red">Red</option>
        <option value="green">Green</option>
      </select>


    <!-- <div class="first-div">
        <span>Hi Im first</span>
        <span>Hi Im second</span>
        <span>Hi Im last</span>
    </div> -->





    <script src="./app.js"></script>
</body>
</html>